import 'package:flutter/material.dart';

class SecondaryBigTextComponent extends StatelessWidget {
  final String title;

  const SecondaryBigTextComponent(this.title, {Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Text(
      title.toString(),
      style: const TextStyle(
          color: Colors.black,
          fontSize: 30,
          fontWeight: FontWeight.w600),
      textAlign: TextAlign.left,
    );
  }
}
